cviceni_5/msd_ex5.aux
cviceni_5/mgbondgraph.sty
cviceni_5/msd_ex5.fdb_latexmk
cviceni_5/msd_ex5.synctex.gz
cviceni_5/msd_ex5.fls
cviceni_5/msd_ex5.log
cviceni_5/msd_ex5.out

*/*.fls
*/*.log
*/*.out
*/*.synctex.gz
*/*.fdb_latexmk